Subject: [MMUSIC] Request for Review: draft-ietf-avtcore-cryptex

From: Bernard Aboba <[email-masked]>
Date: Mon, 21 Mar 2022 06:20:09 -0400

draft-ietf-avtcore-cryptex is now in IETF Last Call (until April 5, 2022).
As part of IETF Last Call, we would like to solicit a review of the SDP
aspects of the document, which are contained here:
https://datatracker.ietf.org/doc/html/draft-ietf-avtcore-cryptex#section-4

Any volunteers?